.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c5723e30-3012-443a-8be2-2370e8297504 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c5723e30-3012-443a-8be2-2370e8297504) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9ae5ce74-e4fe-4e89-9b19-571a268e8c40 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9ae5ce74-e4fe-4e89-9b19-571a268e8c40) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7d253928-bda0-4ca5-a29b-94062ea20ae6 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-92a42933-cb36-4c28-8e80-8c2fb158bb0f {
margin-bottom: var(--spacer-3,1rem) !important;
}
